--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a; Owner: -
--

COPY virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	56997663-4926-4965-9750-71c2821c6e44	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.032417+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0307FC1FD63C9C037E6BEFB6D225A4120415FB7FD57CBC074A6ADFB6D225A416067DDB5FD57CBC05927ABFB67235A41E0FF03C0FD63C9C01971BCFB67235A41C0307FC1FD63C9C037E6BEFB6D225A41	19860006851000	1	2020
2	VirksomheterPåRuter1km	6b332c3a-a4cd-417d-8e8e-96202d7bd3f5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.032227+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0307FC1FD63C9C037E6BEFB6D225A41204EF9C2FD63C9C0B859C1FB73215A418002E0B8FD57CBC0EA23B0FB73215A4120415FB7FD57CBC074A6ADFB6D225A41C0307FC1FD63C9C037E6BEFB6D225A41	19860006850000	1	2020
3	VirksomheterPåRuter1km	4c52c622-aae1-4e12-8fc9-f19ee7e77049	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.017168+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E05A9EAEFD4BCDC0F7B09EFB73215A418002E0B8FD57CBC0EA23B0FB73215A4120AD5FBAFD57CBC0BA9FB2FB79205A41A0BE24B0FD4BCDC0DB36A1FB79205A41E05A9EAEFD4BCDC0F7B09EFB73215A41	19850006849000	1	2020
4	VirksomheterPåRuter1km	8b754144-f98b-4d2a-9393-7d2d4486c208	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.004886+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A0BE24B0FD4BCDC0DB36A1FB79205A41E002C1A5FD3FCFC03F908FFB79205A41C0CA33A4FD3FCFC023008DFB73215A41E05A9EAEFD4BCDC0F7B09EFB73215A41A0BE24B0FD4BCDC0DB36A1FB79205A41	19840006849000	1	2020
5	VirksomheterPåRuter1km	20b43c2c-db37-4d67-b232-cc09d5b9ec8f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.964801+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000208C04C5FE93D1C088E860FB61245A41E0E7D3C5FE93D1C0BB9263FB67235A41E06658C0FE8DD2C0760E51FB67235A41C06F85BFFE8DD2C08A594EFB61245A41208C04C5FE93D1C088E860FB61245A41	19810006852000	1	2020
6	VirksomheterPåRuter1km	47b3e6ea-1814-4db8-b168-a6b419fa5cf1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.964675+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000070DE03CDFE93D1C05C407BFB9D1A5A41405DA8C7FE8DD2C0611B69FB9D1A5A41F0B7DAC6FE8DD2C0477666FB971B5A4170BD39CCFE93D1C0BDA578FB971B5A4170DE03CDFE93D1C05C407BFB9D1A5A41	19810006843000	1	2020
7	VirksomheterPåRuter1km	c67f1229-6440-4106-ab27-c759d7f259d1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.964548+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000070DE03CDFE93D1C05C407BFB9D1A5A41C06CCDCDFE93D1C045D97DFBA3195A41C06C75C8FE8DD2C0C1BE6BFBA3195A41405DA8C7FE8DD2C0611B69FB9D1A5A4170DE03CDFE93D1C05C407BFB9D1A5A41	19810006842000	1	2020
8	VirksomheterPåRuter1km	17b0188c-8d54-4914-9d8e-10e259669f96	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.95182+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E06658C0FE8DD2C0760E51FB67235A418033C7BAFE87D3C005493EFB67235A413093F0B9FE87D3C038893BFB61245A41C06F85BFFE8DD2C08A594EFB61245A41E06658C0FE8DD2C0760E51FB67235A41	19800006852000	1	2020
9	VirksomheterPåRuter1km	78b1247a-5130-4394-a413-ae5f58c37df6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.951685+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000405DA8C7FE8DD2C0611B69FB9D1A5A41A0A737C2FE87D3C08EB656FB9D1A5A41207166C1FE87D3C0D40654FB971B5A41F0B7DAC6FE8DD2C0477666FB971B5A41405DA8C7FE8DD2C0611B69FB9D1A5A41	19800006843000	1	2020
10	VirksomheterPåRuter1km	cd90f573-0a36-41d5-b897-fbe065892c6b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.951559+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C06C75C8FE8DD2C0C1BE6BFBA3195A41704608C3FE87D3C0856459FBA3195A41A0A737C2FE87D3C08EB656FB9D1A5A41405DA8C7FE8DD2C0611B69FB9D1A5A41C06C75C8FE8DD2C0C1BE6BFBA3195A41	19800006842000	6	2020
11	VirksomheterPåRuter1km	1bf48dcb-7055-4c5e-b62f-661a9917e76d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.939516+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008033C7BAFE87D3C005493EFB67235A41800320B5FE81D4C0A6412BFB67235A4130AB45B4FE81D4C0D27628FB61245A413093F0B9FE87D3C038893BFB61245A418033C7BAFE87D3C005493EFB67235A41	19790006852000	1	2020
12	VirksomheterPåRuter1km	ff9f59fc-764d-477e-a00d-253f76e80d21	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.939378+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A0A737C2FE87D3C08EB656FB9D1A5A41C075B1BCFE81D4C0201144FB9D1A5A41409FDCBBFE81D4C09F5641FB971B5A41207166C1FE87D3C0D40654FB971B5A41A0A737C2FE87D3C08EB656FB9D1A5A41	19790006843000	3	2020
13	VirksomheterPåRuter1km	ff0a478c-875f-4177-bc9e-b71150d6660a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.929631+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D07C15B7FE7BD5C0542A31FB9D1A5A41C075B1BCFE81D4C0201144FB9D1A5A4190B185BDFE81D4C0D7C946FBA3195A417064EDB7FE7BD5C0EDED33FBA3195A41D07C15B7FE7BD5C0542A31FB9D1A5A41	19780006842000	1	2020
14	VirksomheterPåRuter1km	f6615fa7-b8a5-4cfb-85a0-82bd7a3a4f46	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.915292+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000607950ABFE75D6C0F5260AFB73215A41B0E41CB1FE7BD5C0FA9D1DFB73215A418020F9B1FE7BD5C0676E20FB79205A41208230ACFE75D6C09E020DFB79205A41607950ABFE75D6C0F5260AFB73215A41	19770006849000	2	2020
15	VirksomheterPåRuter1km	4006afd9-5388-4a5c-aad1-a8089f3bc912	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.915165+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D07C15B7FE7BD5C0542A31FB9D1A5A41607263B1FE75D6C064011EFB9D1A5A41903187B0FE75D6C0E7301BFB971B5A4190F83CB6FE7BD5C0E9642EFB971B5A41D07C15B7FE7BD5C0542A31FB9D1A5A41	19770006843000	1	2020
16	VirksomheterPåRuter1km	57258d37-c574-46a8-8eae-a157985eb728	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.915035+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007064EDB7FE7BD5C0EDED33FBA3195A41C0133FB2FE75D6C007D020FBA3195A41607263B1FE75D6C064011EFB9D1A5A41D07C15B7FE7BD5C0542A31FB9D1A5A417064EDB7FE7BD5C0EDED33FBA3195A41	19770006842000	1	2020
17	VirksomheterPåRuter1km	bf520f06-84b8-4bac-8425-d7fead608dab	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.914902+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007064EDB7FE7BD5C0EDED33FBA3195A41D0AFC4B8FE7BD5C0B8AF36FBA9185A4110161AB3FE75D6C0D59C23FBA9185A41C0133FB2FE75D6C007D020FBA3195A417064EDB7FE7BD5C0EDED33FBA3195A41	19770006841000	2	2020
18	VirksomheterPåRuter1km	d6ee57a5-8b43-4d9a-ad75-f39074991f94	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.892296+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000607950ABFE75D6C0F5260AFB73215A4190496DA5FE6FD7C0F66BF6FA73215A4160BF88A4FE6FD7C0FA82F3FA6D225A4140CD6FAAFE75D6C0694907FB6D225A41607950ABFE75D6C0F5260AFB73215A41	19760006850000	5	2020
19	VirksomheterPåRuter1km	f01ed2ed-efaf-43ee-9b3b-05e01566c9bf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.892055+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000208230ACFE75D6C09E020DFB79205A41702E51A6FE6FD7C00353F9FA79205A4190496DA5FE6FD7C0F66BF6FA73215A41607950ABFE75D6C0F5260AFB73215A41208230ACFE75D6C09E020DFB79205A41	19760006849000	1	2020
20	VirksomheterPåRuter1km	7ccdf7b1-4af9-4a16-bddf-23bfeae256d7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.891846+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000607263B1FE75D6C064011EFB9D1A5A41D00A9BABFE6FD7C08B950AFB9D1A5A4100FFBAAAFE6FD7C0D4B907FB971B5A41903187B0FE75D6C0E7301BFB971B5A41607263B1FE75D6C064011EFB9D1A5A41	19760006843000	1	2020
21	VirksomheterPåRuter1km	75d5ba33-b0f1-434c-8969-4d9a7e10dd86	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.891633+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0133FB2FE75D6C007D020FBA3195A4180747AACFE6FD7C05E6F0DFBA3195A41D00A9BABFE6FD7C08B950AFB9D1A5A41607263B1FE75D6C064011EFB9D1A5A41C0133FB2FE75D6C007D020FBA3195A41	19760006842000	6	2020
22	VirksomheterPåRuter1km	57ae0e0b-7fa4-495e-8543-6f0f316f2ebc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.89142+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000010161AB3FE75D6C0D59C23FBA9185A41803C59ADFE6FD7C0554710FBA9185A4180747AACFE6FD7C05E6F0DFBA3195A41C0133FB2FE75D6C007D020FBA3195A4110161AB3FE75D6C0D59C23FBA9185A41	19760006841000	1	2020
23	VirksomheterPåRuter1km	0f18979c-cd20-47ae-b6f1-2f40ef9b6fe7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.871659+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000090496DA5FE6FD7C0F66BF6FA73215A418007739FFE69D8C02C6CE2FA73215A41408F8A9EFE69D8C09D77DFFA6D225A4160BF88A4FE6FD7C0FA82F3FA6D225A4190496DA5FE6FD7C0F66BF6FA73215A41	19750006850000	1	2020
24	VirksomheterPåRuter1km	4e440e12-da6b-4a37-ad59-589bc86b17f6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.871438+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000702E51A6FE6FD7C00353F9FA79205A4100D75AA0FE69D8C0C75EE5FA79205A418007739FFE69D8C02C6CE2FA73215A4190496DA5FE6FD7C0F66BF6FA73215A41702E51A6FE6FD7C00353F9FA79205A41	19750006849000	2	2020
25	VirksomheterPåRuter1km	812aaa6f-33a7-4a35-8955-a104d52f2d28	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.871223+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D00A9BABFE6FD7C08B950AFB9D1A5A4180F9BBA5FE69D8C0FCE5F6FA9D1A5A416013D8A4FE69D8C0E9FEF3FA971B5A4100FFBAAAFE6FD7C0D4B907FB971B5A41D00A9BABFE6FD7C08B950AFB9D1A5A41	19750006843000	1	2020
26	VirksomheterPåRuter1km	120111ec-530b-411c-9771-1f3e00bf15e0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.870999+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080747AACFE6FD7C05E6F0DFBA3195A41603A9FA6FE69D8C029CBF9FAA3195A4180F9BBA5FE69D8C0FCE5F6FA9D1A5A41D00A9BABFE6FD7C08B950AFB9D1A5A4180747AACFE6FD7C05E6F0DFBA3195A41	19750006842000	3	2020
27	VirksomheterPåRuter1km	7e36f4a5-f031-43f7-b20b-e49f5860873a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.870739+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000803C59ADFE6FD7C0554710FBA9185A41A0D681A7FE69D8C06FAEFCFAA9185A41603A9FA6FE69D8C029CBF9FAA3195A4180747AACFE6FD7C05E6F0DFBA3195A41803C59ADFE6FD7C0554710FBA9185A41	19750006841000	3	2020
28	VirksomheterPåRuter1km	56239fa4-260c-444e-a4cc-b38f8f921657	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.870516+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020E914AFFE6FD7C0AAF115FBB5165A41402345A9FE69D8C0526F02FBB5165A41A0CE63A8FE69D8C0D38FFFFAAF175A41206337AEFE6FD7C06F1D13FBAF175A4120E914AFFE6FD7C0AAF115FBB5165A41	19750006839000	1	2020
29	VirksomheterPåRuter1km	fdf1cd15-8842-4463-89c9-ca0008431997	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.85149+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080F9BBA5FE69D8C0FCE5F6FA9D1A5A41A0F0C59FFE63D9C0F1F1E2FA9D1A5A41C021DE9EFE63D9C055FFDFFA971B5A416013D8A4FE69D8C0E9FEF3FA971B5A4180F9BBA5FE69D8C0FCE5F6FA9D1A5A41	19740006843000	1	2020
30	VirksomheterPåRuter1km	520d94f2-2ceb-4f16-bd2f-7e7b81869472	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.851281+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000603A9FA6FE69D8C029CBF9FAA3195A418017ADA0FE63D9C09BE2E5FAA3195A41A0F0C59FFE63D9C0F1F1E2FA9D1A5A4180F9BBA5FE69D8C0FCE5F6FA9D1A5A41603A9FA6FE69D8C029CBF9FAA3195A41	19740006842000	1	2020
31	VirksomheterPåRuter1km	6ea5f7da-b08a-4053-9f62-ac5419b0db5e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.851071+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A0CE63A8FE69D8C0D38FFFFAAF175A41C06F79A2FE63D9C030BEEBFAAF175A41209793A1FE63D9C05DD1E8FAA9185A41A0D681A7FE69D8C06FAEFCFAA9185A41A0CE63A8FE69D8C0D38FFFFAAF175A41	19740006840000	1	2020
32	VirksomheterPåRuter1km	46f4fcfd-e693-43f1-97c2-dce680590de1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.832059+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000204C389BFE63D9C07721D4FA7F1F5A41E0071795FE5DDAC066ADBFFA7F1F5A41E0E22794FE5DDAC034A5BCFA79205A41A02D4D9AFE63D9C01D25D1FA79205A41204C389BFE63D9C07721D4FA7F1F5A41	19730006848000	1	2020
33	VirksomheterPåRuter1km	ab0af84e-779c-4396-996e-91cceff27930	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.831929+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A0F0C59FFE63D9C0F1F1E2FA9D1A5A4140A2B899FE5DDAC099B8CEFA9D1A5A4120DBCC98FE5DDAC04EBACBFA971B5A41C021DE9EFE63D9C055FFDFFA971B5A41A0F0C59FFE63D9C0F1F1E2FA9D1A5A41	19730006843000	2	2020
34	VirksomheterPåRuter1km	3044e398-8078-4528-96bf-ab057c061341	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.831794+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0F8779CFE5DDAC0B8A7D7FAAF175A41C06F79A2FE63D9C030BEEBFAAF175A41E0A15EA3FE63D9C016A9EEFAB5165A410018619DFE5DDAC02F9EDAFAB5165A41E0F8779CFE5DDAC0B8A7D7FAAF175A41	19730006839000	2	2020
35	VirksomheterPåRuter1km	a5da0157-fed9-45f2-b89b-b69e004e6e05	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.816526+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000800F3893FE5DDAC0059BB9FA73215A4140B9F68CFE57DBC006C8A4FA73215A41401B028CFE57DBC0C5AFA1FA6D225A41808D4792FE5DDAC0D58EB6FA6D225A41800F3893FE5DDAC0059BB9FA73215A41	19720006850000	2	2020
36	VirksomheterPåRuter1km	7379c120-1af7-4b4f-8a6d-1260c0758359	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.816401+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040A2B899FE5DDAC099B8CEFA9D1A5A4160BF9393FE57DBC02639BAFA9D1A5A41C0F0A392FE57DBC0042FB7FA971B5A4120DBCC98FE5DDAC04EBACBFA971B5A4140A2B899FE5DDAC099B8CEFA9D1A5A41	19720006843000	2	2020
37	VirksomheterPåRuter1km	9a1a42d3-7535-4337-90b0-d3e3a9656dab	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.816276+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A0308E9BFE5DDAC04DAFD4FAA9185A4160547195FE57DBC07347C0FAA9185A4120E08294FE57DBC04C41BDFAA3195A41C0BEA39AFE5DDAC0ECB4D1FAA3195A41A0308E9BFE5DDAC04DAFD4FAA9185A41	19720006841000	6	2020
38	VirksomheterPåRuter1km	66ad6aa3-936f-49ae-8cfe-112d6a568228	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.816151+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0F8779CFE5DDAC0B8A7D7FAAF175A41401B5F96FE57DBC09F4BC3FAAF175A4160547195FE57DBC07347C0FAA9185A41A0308E9BFE5DDAC04DAFD4FAA9185A41E0F8779CFE5DDAC0B8A7D7FAAF175A41	19720006840000	1	2020
39	VirksomheterPåRuter1km	e0ecd65d-9e0e-474f-ae33-3f1b4d16c9d9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.816024+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000018619DFE5DDAC02F9EDAFAB5165A4160364C97FE57DBC0D14DC6FAB5165A41401B5F96FE57DBC09F4BC3FAAF175A41E0F8779CFE5DDAC0B8A7D7FAAF175A410018619DFE5DDAC02F9EDAFAB5165A41	19720006839000	1	2020
40	VirksomheterPåRuter1km	382cedcb-1daa-4729-b3d7-f47aa5f3ef6d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.80233+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0CA0C8BFE57DBC07D959EFA67235A4100C6AA84FE51DCC0F46189FA67235A416090B083FE51DCC0553986FA61245A41A0C7168AFE57DBC026799BFA61245A41C0CA0C8BFE57DBC07D959EFA67235A41	19710006852000	2	2020
41	VirksomheterPåRuter1km	38e29d10-a94e-4663-9ce9-5832af2e423e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.802205+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000A6EA8DFE57DBC03DDEA7FA79205A4100269587FE51DCC060CF92FA79205A4100109D86FE51DCC0FAAC8FFA73215A4140B9F68CFE57DBC006C8A4FA73215A4100A6EA8DFE57DBC03DDEA7FA79205A41	19710006849000	1	2020
42	VirksomheterPåRuter1km	b4c4740e-4373-4a05-a4ce-767e8955aa14	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.802078+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000060BF9393FE57DBC02639BAFA9D1A5A41E0F7568DFE51DCC0C872A5FA9D1A5A41C011638CFE51DCC0A35CA2FA971B5A41C0F0A392FE57DBC0042FB7FA971B5A4160BF9393FE57DBC02639BAFA9D1A5A41	19710006843000	1	2020
43	VirksomheterPåRuter1km	300b8f80-ecd3-4651-89bb-7f2e77e1be78	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.801951+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000060547195FE57DBC07347C0FAA9185A41E0B13C8FFE51DCC00099ABFAA9185A41A02C4A8EFE51DCC0E786A8FAA3195A4120E08294FE57DBC04C41BDFAA3195A4160547195FE57DBC07347C0FAA9185A41	19710006841000	2	2020
44	VirksomheterPåRuter1km	08879dbd-3c37-4be0-b581-db8d0947e387	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.801825+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000401B5F96FE57DBC09F4BC3FAAF175A4160872E90FE51DCC016A9AEFAAF175A41E0B13C8FFE51DCC00099ABFAA9185A4160547195FE57DBC07347C0FAA9185A41401B5F96FE57DBC09F4BC3FAAF175A41	19710006840000	3	2020
45	VirksomheterPåRuter1km	f63e4300-4c56-4ef5-807a-227b6320cfc6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.801689+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000060364C97FE57DBC0D14DC6FAB5165A41E0AD1F91FE51DCC028B7B1FAB5165A4160872E90FE51DCC016A9AEFAAF175A41401B5F96FE57DBC09F4BC3FAAF175A4160364C97FE57DBC0D14DC6FAB5165A41	19710006839000	1	2020
46	VirksomheterPåRuter1km	c6e820ad-8320-40e4-9996-7fce5456ac89	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.789622+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000060368389FE51DCC0040E99FA851E5A41008A1D83FE4BDDC00DCF83FA851E5A4160A82282FE4BDDC074A480FA7F1F5A4100888C88FE51DCC0B8EF95FA7F1F5A4160368389FE51DCC0040E99FA851E5A41	19700006847000	1	2020
47	VirksomheterPåRuter1km	7b85ef8c-c0e0-4ad1-9662-b19ae13e3017	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.789497+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A02C4A8EFE51DCC0E786A8FAA3195A41E052F987FE4BDDC0EC8493FAA3195A4100FA0187FE4BDDC0AA6490FA9D1A5A41E0F7568DFE51DCC0C872A5FA9D1A5A41A02C4A8EFE51DCC0E786A8FAA3195A41	19700006842000	9	2020
48	VirksomheterPåRuter1km	957fb5cd-5aef-4d69-a875-ca84d96478b0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.78937+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0B13C8FFE51DCC00099ABFAA9185A4180F9EF88FE4BDDC020A396FAA9185A41E052F987FE4BDDC0EC8493FAA3195A41A02C4A8EFE51DCC0E786A8FAA3195A41E0B13C8FFE51DCC00099ABFAA9185A41	19700006841000	5	2020
49	VirksomheterPåRuter1km	7b164160-31de-43a6-96f6-6de481fbc0fa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.789244+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000060872E90FE51DCC016A9AEFAAF175A41E0ECE589FE4BDDC04ABF99FAAF175A4180F9EF88FE4BDDC020A396FAA9185A41E0B13C8FFE51DCC00099ABFAA9185A4160872E90FE51DCC016A9AEFAAF175A41	19700006840000	3	2020
50	VirksomheterPåRuter1km	59d68d70-7bed-48d9-9f64-fc80ec1f1d41	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.789117+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0AD1F91FE51DCC028B7B1FAB5165A41802EDB8AFE4BDDC068D99CFAB5165A41E0ECE589FE4BDDC04ABF99FAAF175A4160872E90FE51DCC016A9AEFAAF175A41E0AD1F91FE51DCC028B7B1FAB5165A41	19700006839000	1	2020
51	VirksomheterPåRuter1km	b7821952-5217-45bb-99ef-54513db3e8b1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.775395+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000060B51784FE4BDDC08FF786FA8B1D5A4180819D7DFE45DEC0C77B71FA8B1D5A4120169F7CFE45DEC0D7466EFA851E5A41008A1D83FE4BDDC00DCF83FA851E5A4160B51784FE4BDDC08FF786FA8B1D5A41	19690006846000	1	2020
52	VirksomheterPåRuter1km	77506ece-9b45-4289-9040-4b18c754927a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.77527+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000060B51784FE4BDDC08FF786FA8B1D5A41802B1185FE4BDDC0FC1D8AFA911C5A41E0349B7EFE45DEC09BAE74FA911C5A4180819D7DFE45DEC0C77B71FA8B1D5A4160B51784FE4BDDC08FF786FA8B1D5A41	19690006845000	1	2020
53	VirksomheterPåRuter1km	9491b9f4-ae34-4294-bf41-694dcaab5b2e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.775144+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E052F987FE4BDDC0EC8493FAA3195A41E0019081FE45DEC0873A7EFAA3195A4180749480FE45DEC0FB0D7BFA9D1A5A4100FA0187FE4BDDC0AA6490FA9D1A5A41E052F987FE4BDDC0EC8493FAA3195A41	19690006842000	6	2020
54	VirksomheterPåRuter1km	7cfe423b-f5be-429a-88b0-9524f952139c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.775017+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080F9EF88FE4BDDC020A396FAA9185A41E0D88A82FE45DEC0036581FAA9185A41E0019081FE45DEC0873A7EFAA3195A41E052F987FE4BDDC0EC8493FAA3195A4180F9EF88FE4BDDC020A396FAA9185A41	19690006841000	9	2020
55	VirksomheterPåRuter1km	5b28653e-7a41-4fd4-b056-74ef6c78a471	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.731367+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020430C78FE3FDFC076F55EFA911C5A411001B238FF1CE0C0B8F148FA911C5A4180D12E38FF1CE0C09AA545FA8B1D5A4100420A77FE3FDFC013B65BFA8B1D5A4120430C78FE3FDFC076F55EFA911C5A41	19670006845000	1	2020
56	VirksomheterPåRuter1km	7bf6390c-b157-40cb-a5b6-d54d6e0fdc1b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.731154+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080FE0C7CFE3FDFC0CADD6BFAA9185A41500BBB3AFF1CE0C0A50C56FAA9185A415056393AFF1CE0C023C952FAA3195A4100E60D7BFE3FDFC0E3A668FAA3195A4180FE0C7CFE3FDFC0CADD6BFAA9185A41	19670006841000	2	2020
57	VirksomheterPåRuter1km	d60c3fd7-5d27-48b8-87d7-1e68366cd96a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.730943+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000005E0B7DFE3FDFC097126FFAAF175A4120623C3BFF1CE0C0034E59FAAF175A41500BBB3AFF1CE0C0A50C56FAA9185A4180FE0C7CFE3FDFC0CADD6BFAA9185A41005E0B7DFE3FDFC097126FFAAF175A41	19670006840000	4	2020
58	VirksomheterPåRuter1km	1c672659-a2a5-48ab-a31e-e92aa4c81b95	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.730726+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000005E0B7DFE3FDFC097126FFAAF175A418005097EFE3FDFC0474572FAB5165A41B05BBD3BFF1CE0C03E8D5CFAB5165A4120623C3BFF1CE0C0034E59FAAF175A41005E0B7DFE3FDFC097126FFAAF175A41	19670006839000	5	2020
59	VirksomheterPåRuter1km	35bd61af-2eea-4556-b1b9-ff6c5e5bbac1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.698552+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000900E5135FF99E0C082A232FA911C5A411001B238FF1CE0C0B8F148FA911C5A4190D13439FF1CE0C0AC3B4CFA971B5A41C014D635FF99E0C057F935FA971B5A41900E5135FF99E0C082A232FA911C5A41	19660006844000	1	2020
60	VirksomheterPåRuter1km	31deef3a-9515-4a43-97fc-0493cf6cb0d0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.698425+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020623C3BFF1CE0C0034E59FAAF175A41F06CE637FF99E0C0D23E43FAAF175A4160E66237FF99E0C0B8F03FFAA9185A41500BBB3AFF1CE0C0A50C56FAA9185A4120623C3BFF1CE0C0034E59FAAF175A41	19660006840000	4	2020
61	VirksomheterPåRuter1km	0165ab44-8c91-4b44-a408-14d4492f277e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.6983+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B05BBD3BFF1CE0C03E8D5CFAB5165A4110946938FF99E0C0C28A46FAB5165A41F06CE637FF99E0C0D23E43FAAF175A4120623C3BFF1CE0C0034E59FAAF175A41B05BBD3BFF1CE0C03E8D5CFAB5165A41	19660006839000	2	2020
62	VirksomheterPåRuter1km	9ba3a4d8-5c23-4972-a6a6-2fd92ab548b8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.677695+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000900E5135FF99E0C082A232FA911C5A41701EE331FF16E1C0F6061CFA911C5A4160775B31FF16E1C0DCA018FA8B1D5A4170A7CB34FF99E0C07C492FFA8B1D5A41900E5135FF99E0C082A232FA911C5A41	19650006845000	2	2020
63	VirksomheterPåRuter1km	7a53de00-5610-4111-bf27-8bb3ba39c3ef	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.657541+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B0DD1331FF93E1C01F3D16FAAF175A4140A48334FF16E1C027E42CFAAF175A41D0010935FF16E1C0F53C30FAB5165A41E0799B31FF93E1C0FDA219FAB5165A41B0DD1331FF93E1C01F3D16FAAF175A41	19640006839000	2	2020
64	VirksomheterPåRuter1km	d978f963-dd38-4a24-b844-0b25b06ee7bd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.639579+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B0DD1331FF93E1C01F3D16FAAF175A4180ED962DFF10E2C0E448FFF9AF175A4100A60C2DFF10E2C08AD3FBF9A9185A4110DF8B30FF93E1C009D512FAA9185A41B0DD1331FF93E1C01F3D16FAAF175A41	19630006840000	1	2020
65	VirksomheterPåRuter1km	29d4d98c-48c0-49f9-8cc3-881718cac53f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.639453+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0799B31FF93E1C0FDA219FAB5165A41F0D0202EFF10E2C0F8BB02FAB5165A4180ED962DFF10E2C0E448FFF9AF175A41B0DD1331FF93E1C01F3D16FAAF175A41E0799B31FF93E1C0FDA219FAB5165A41	19630006839000	4	2020
66	VirksomheterPåRuter1km	dddd2b6c-1017-40b5-ac66-819c79952ef1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.604889+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020DDD727FF8DE2C087EDD9F9971B5A4110A13624FF0AE3C08525C2F9971B5A41300CA623FF0AE3C0B78BBEF9911C5A4160A94927FF8DE2C07A61D6F9911C5A4120DDD727FF8DE2C087EDD9F9971B5A41	19610006844000	2	2020
67	VirksomheterPåRuter1km	e42b35aa-5d25-4cb0-8c26-39286ccf9576	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.60471+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080A96528FF8DE2C04277DDF99D1A5A4150CDC624FF0AE3C0F7BCC5F99D1A5A4110A13624FF0AE3C08525C2F9971B5A4120DDD727FF8DE2C087EDD9F9971B5A4180A96528FF8DE2C04277DDF99D1A5A41	19610006843000	6	2020
68	VirksomheterPåRuter1km	edc765a9-f95d-46da-bb56-6e0c25adffdf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.604538+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080A96528FF8DE2C04277DDF99D1A5A41400FF328FF8DE2C0A9FEE0F9A3195A4100915625FF0AE3C00E52C9F9A3195A4150CDC624FF0AE3C0F7BCC5F99D1A5A4180A96528FF8DE2C04277DDF99D1A5A41	19610006842000	1	2020
69	VirksomheterPåRuter1km	3bdcfbf9-7966-40a2-8a06-8693925a490c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.585586+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000010A13624FF0AE3C08525C2F9971B5A41B0928720FF87E3C0E30CAAF9971B5A416093F41FFF87E3C02365A6F9911C5A41300CA623FF0AE3C0B78BBEF9911C5A4110A13624FF0AE3C08525C2F9971B5A41	19600006844000	4	2020
70	VirksomheterPåRuter1km	5632eee3-9aa4-4074-b2c9-166b192c212a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.45071+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D0A8FB02FF6FE7C0F4CAE9F8A9185A41901AD0FEFEECE7C001E1CEF8A9185A41A02427FEFEECE7C077BBCAF8A3195A41006E5502FF6FE7C0FAB4E5F8A3195A41D0A8FB02FF6FE7C0F4CAE9F8A9185A41	19510006841000	1	2020
71	VirksomheterPåRuter1km	bf448378-30e3-460c-b601-25ffaaf974bc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.450584+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000306BA103FF6FE7C03DDEEDF8AF175A41109678FFFEECE7C0CE03D3F8AF175A41901AD0FEFEECE7C001E1CEF8A9185A41D0A8FB02FF6FE7C0F4CAE9F8A9185A41306BA103FF6FE7C03DDEEDF8AF175A41	19510006840000	4	2020
72	VirksomheterPåRuter1km	6419e118-9ca6-4942-a032-aad5585ef50a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.450458+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000060B54604FF6FE7C0DCEEF1F8B5165A4190972000FFECE7C0E823D7F8B5165A41109678FFFEECE7C0CE03D3F8AF175A41306BA103FF6FE7C03DDEEDF8AF175A4160B54604FF6FE7C0DCEEF1F8B5165A41	19510006839000	1	2020
73	VirksomheterPåRuter1km	9a837595-4325-4655-86a6-6591f49eb67e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.450312+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000060B54604FF6FE7C0DCEEF1F8B5165A411088EB04FF6FE7C0D2FCF5F8BB155A41901FC800FFECE7C04D41DBF8BB155A4190972000FFECE7C0E823D7F8B5165A4160B54604FF6FE7C0DCEEF1F8B5165A41	19510006838000	2	2020
74	VirksomheterPåRuter1km	57c1558d-6fc1-4859-b3c6-53c07ed45157	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.44041+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000901AD0FEFEECE7C001E1CEF8A9185A41E0F594FAFE69E8C0709DB3F8A9185A41803AE9F9FE69E8C02668AFF8A3195A41A02427FEFEECE7C077BBCAF8A3195A41901AD0FEFEECE7C001E1CEF8A9185A41	19500006841000	2	2020
75	VirksomheterPåRuter1km	2359b21b-c434-41b6-85af-425ac2200b3c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.440271+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000109678FFFEECE7C0CE03D3F8AF175A41903440FBFE69E8C0F9CFB7F8AF175A41E0F594FAFE69E8C0709DB3F8A9185A41901AD0FEFEECE7C001E1CEF8A9185A41109678FFFEECE7C0CE03D3F8AF175A41	19500006840000	1	2020
76	VirksomheterPåRuter1km	247ef95c-9422-4a5d-9e8d-f3dc5f2e84bf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.43066+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C03440FBFE69E8C0F9CFB7F8AF175A41A014F8F6FEE6E8C0B7419CF8AF175A4100084AF6FEE6E8C043FF97F8A9185A41F0F594FAFE69E8C0709DB3F8A9185A41C03440FBFE69E8C0F9CFB7F8AF175A41	19490006840000	3	2020
77	VirksomheterPåRuter1km	a7faedb6-bf72-4390-8505-f1da657f608e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.405319+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000406875EAFE5DEAC0DBDE4BF8B5165A41500FEBEEFEE0E9C0F27168F8B5165A4160D29DEFFEE0E9C022CF6CF8BB155A4190142BEBFE5DEAC0824C50F8BB155A41406875EAFE5DEAC0DBDE4BF8B5165A41	19460006838000	1	2020
78	VirksomheterPåRuter1km	1d6a9386-cdfe-4743-a23f-42c96e7b2298	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.4009+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000090142BEBFE5DEAC0824C50F8BB155A41F0DCA7E6FEDAEAC0CD6B33F8BB155A41E03CEFE5FEDAEAC079ED2EF8B5165A41406875EAFE5DEAC0DBDE4BF8B5165A4190142BEBFE5DEAC0824C50F8BB155A41	19450006838000	9	2020
79	VirksomheterPåRuter1km	012b1603-e336-4c94-a086-9e8623bd086c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.698677+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040561E36FF1CE0C0565F38FA73215A41003EB232FF99E0C048CF21FA73215A41E0EE2A32FF99E0C02C6B1EFA6D225A41B0469935FF1CE0C04B0835FA6D225A4140561E36FF1CE0C0565F38FA73215A41	19660006850000	1	2020
80	VirksomheterPåRuter1km	375bc45e-8197-44ef-aeaa-931a0355b770	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.401026+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000406875EAFE5DEAC0DBDE4BF8B5165A41E03CEFE5FEDAEAC079ED2EF8B5165A41001736E5FEDAEAC0326C2AF8AF175A412038BFE9FE5DEAC0506E47F8AF175A41406875EAFE5DEAC0DBDE4BF8B5165A41	19450006839000	10	2020
81	VirksomheterPåRuter1km	324edd5a-09f7-4a79-9df5-b7e9c6984d6a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.032607+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A0BA87BEFD63C9C05DFAB9FB61245A41E0735AB4FD57CBC09BA6A8FB61245A416067D6B2FD57CBC03524A6FB5B255A41A0600ABDFD63C9C00082B7FB5B255A41A0BA87BEFD63C9C05DFAB9FB61245A41	19860006853000	1	2020
82	VirksomheterPåRuter1km	403dccf9-eff9-47a6-b189-8b05ec739aab	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.978123+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E00E64C3FE93D1C0DB8E5BFB55265A4170D7D4C8FE99D0C08CF26DFB55265A41A0CFA1C9FE99D0C0A29570FB5B255A41509934C4FE93D1C0923C5EFB5B255A41E00E64C3FE93D1C0DB8E5BFB55265A41	19820006854000	2	2020
83	VirksomheterPåRuter1km	d0004768-cc81-4df5-a907-a2a88bad1db7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.965054+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000509934C4FE93D1C0923C5EFB5B255A4190DFB1BEFE8DD2C0CEA24BFB5B255A4170B4DDBDFE8DD2C050EA48FB55265A41E00E64C3FE93D1C0DB8E5BFB55265A41509934C4FE93D1C0923C5EFB5B255A41	19810006854000	2	2020
84	VirksomheterPåRuter1km	81e53efc-171c-4e1d-a5ec-1021e64bd3e9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.964927+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000208C04C5FE93D1C088E860FB61245A41C06F85BFFE8DD2C08A594EFB61245A4190DFB1BEFE8DD2C0CEA24BFB5B255A41509934C4FE93D1C0923C5EFB5B255A41208C04C5FE93D1C088E860FB61245A41	19810006853000	1	2020
85	VirksomheterPåRuter1km	c60ff56d-3169-429b-8166-05c09c21c437	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.677568+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C014D635FF99E0C057F935FA971B5A4100636A32FF16E1C0D66A1FFA971B5A41701EE331FF16E1C0F6061CFA911C5A41900E5135FF99E0C082A232FA911C5A41C014D635FF99E0C057F935FA971B5A41	19650006844000	1	2020
86	VirksomheterPåRuter1km	f6f9c415-5f30-4681-8eee-9cc5fc61d4af	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.076155+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0F9B0E5FD93C1C03DF0FCFB61245A4140F920DCFD87C3C0858BECFB61245A41001AB7DAFD87C3C07330EAFB5B255A41E0654DE4FD93C1C0AA9EFAFB5B255A41C0F9B0E5FD93C1C03DF0FCFB61245A41	19900006853000	2	2020
87	VirksomheterPåRuter1km	a432e5e8-2283-417f-b38f-5b5939e0f8bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.076028+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C08B13E7FD93C1C04940FFFB67235A4120D289DDFD87C3C008E5EEFB67235A4140F920DCFD87C3C0858BECFB61245A41C0F9B0E5FD93C1C03DF0FCFB61245A41C08B13E7FD93C1C04940FFFB67235A41	19900006852000	1	2020
88	VirksomheterPåRuter1km	e3155868-3346-4cde-b2b7-36a630d6e3ab	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.075892+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000601B75E8FD93C1C0CF8E01FC6D225A41E0A3F1DEFD87C3C0023DF1FB6D225A4120D289DDFD87C3C008E5EEFB67235A41C08B13E7FD93C1C04940FFFB67235A41601B75E8FD93C1C0CF8E01FC6D225A41	19900006851000	2	2020
89	VirksomheterPåRuter1km	40e2181a-b2f8-4222-851b-7828559aebb8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.057651+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0E18CC8FD6FC7C04B11CBFB61245A4140736AD2FD7BC5C01BECDBFB61245A4100ACD9D3FD7BC5C0394FDEFB67235A41C09302CAFD6FC7C0277ECDFB67235A41E0E18CC8FD6FC7C04B11CBFB61245A41	19880006852000	2	2020
90	VirksomheterPåRuter1km	ea7c380a-519e-45ce-8e9c-262841a64781	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.045404+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0E18CC8FD6FC7C04B11CBFB61245A41A0BA87BEFD63C9C05DFAB9FB61245A41A0600ABDFD63C9C00082B7FB5B255A41E01F16C7FD6FC7C0D5A2C8FB5B255A41E0E18CC8FD6FC7C04B11CBFB61245A41	19870006853000	3	2020
91	VirksomheterPåRuter1km	2e1137b2-4587-4c64-a400-813b52d9dc26	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.045278+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C09302CAFD6FC7C0277ECDFB67235A41E0FF03C0FD63C9C01971BCFB67235A41A0BA87BEFD63C9C05DFAB9FB61245A41E0E18CC8FD6FC7C04B11CBFB61245A41C09302CAFD6FC7C0277ECDFB67235A41	19870006852000	5	2020
92	VirksomheterPåRuter1km	9f7e7984-9d68-4d22-b998-7189d535676c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.109471+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040D5C921FC87B3C01F1147FC7F1F5A4140470E10FC6FB7C0CDBC37FC7F1F5A41803C750DFC6FB7C0298E35FC79205A41C0733C1FFC87B3C055EB44FC79205A4140D5C921FC87B3C01F1147FC7F1F5A41	19940006848000	1	2020
93	VirksomheterPåRuter1km	d44d4113-5cd7-4e5d-8f3b-9c53cd70cf77	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.096305+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008008BFF8FB57BBC075C023FC73215A41C0605AE6FB3FBFC09AEA13FC73215A41408CA5E3FB3FBFC0E1A611FC6D225A41804C16F6FB57BBC0E58521FC6D225A418008BFF8FB57BBC075C023FC73215A41	19920006850000	2	2020
94	VirksomheterPåRuter1km	5260b319-cd5b-4ee3-837b-42f93772e6a4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.085426+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C08B13E7FD93C1C04940FFFB67235A4100BFEEE0FB3FBFC0AA610FFC67235A41408CA5E3FB3FBFC0E1A611FC6D225A41601B75E8FD93C1C0CF8E01FC6D225A41C08B13E7FD93C1C04940FFFB67235A41	19910006851000	2	2020
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a; Owner: -
--

COPY virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E96400000400000020415FB7FD57CBC074A6ADFB6D225A416067DDB5FD57CBC05927ABFB67235A41E0FF03C0FD63C9C01971BCFB67235A41C0307FC1FD63C9C037E6BEFB6D225A41
2	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020415FB7FD57CBC074A6ADFB6D225A41C0307FC1FD63C9C037E6BEFB6D225A41
3	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C0307FC1FD63C9C037E6BEFB6D225A41204EF9C2FD63C9C0B859C1FB73215A418002E0B8FD57CBC0EA23B0FB73215A4120415FB7FD57CBC074A6ADFB6D225A41
4	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E05A9EAEFD4BCDC0F7B09EFB73215A418002E0B8FD57CBC0EA23B0FB73215A4120AD5FBAFD57CBC0BA9FB2FB79205A41A0BE24B0FD4BCDC0DB36A1FB79205A41
5	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E05A9EAEFD4BCDC0F7B09EFB73215A41A0BE24B0FD4BCDC0DB36A1FB79205A41
6	VirksomheterPåRuter1kmGrense	0102000020E964000004000000A0BE24B0FD4BCDC0DB36A1FB79205A41E002C1A5FD3FCFC03F908FFB79205A41C0CA33A4FD3FCFC023008DFB73215A41E05A9EAEFD4BCDC0F7B09EFB73215A41
7	VirksomheterPåRuter1kmGrense	0102000020E964000003000000208C04C5FE93D1C088E860FB61245A41E0E7D3C5FE93D1C0BB9263FB67235A41E06658C0FE8DD2C0760E51FB67235A41
8	VirksomheterPåRuter1kmGrense	0102000020E964000003000000F0B7DAC6FE8DD2C0477666FB971B5A4170BD39CCFE93D1C0BDA578FB971B5A4170DE03CDFE93D1C05C407BFB9D1A5A41
9	VirksomheterPåRuter1kmGrense	0102000020E964000002000000405DA8C7FE8DD2C0611B69FB9D1A5A4170DE03CDFE93D1C05C407BFB9D1A5A41
10	VirksomheterPåRuter1kmGrense	0102000020E96400000300000070DE03CDFE93D1C05C407BFB9D1A5A41C06CCDCDFE93D1C045D97DFBA3195A41C06C75C8FE8DD2C0C1BE6BFBA3195A41
11	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C06F85BFFE8DD2C08A594EFB61245A41E06658C0FE8DD2C0760E51FB67235A41
12	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003093F0B9FE87D3C038893BFB61245A41C06F85BFFE8DD2C08A594EFB61245A41
13	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E06658C0FE8DD2C0760E51FB67235A418033C7BAFE87D3C005493EFB67235A41
14	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F0B7DAC6FE8DD2C0477666FB971B5A41405DA8C7FE8DD2C0611B69FB9D1A5A41
15	VirksomheterPåRuter1kmGrense	0102000020E964000002000000207166C1FE87D3C0D40654FB971B5A41F0B7DAC6FE8DD2C0477666FB971B5A41
16	VirksomheterPåRuter1kmGrense	0102000020E964000002000000405DA8C7FE8DD2C0611B69FB9D1A5A41C06C75C8FE8DD2C0C1BE6BFBA3195A41
17	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0A737C2FE87D3C08EB656FB9D1A5A41405DA8C7FE8DD2C0611B69FB9D1A5A41
18	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C06C75C8FE8DD2C0C1BE6BFBA3195A41704608C3FE87D3C0856459FBA3195A41A0A737C2FE87D3C08EB656FB9D1A5A41
19	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003093F0B9FE87D3C038893BFB61245A418033C7BAFE87D3C005493EFB67235A41
20	VirksomheterPåRuter1kmGrense	0102000020E9640000040000008033C7BAFE87D3C005493EFB67235A41800320B5FE81D4C0A6412BFB67235A4130AB45B4FE81D4C0D27628FB61245A413093F0B9FE87D3C038893BFB61245A41
21	VirksomheterPåRuter1kmGrense	0102000020E964000002000000207166C1FE87D3C0D40654FB971B5A41A0A737C2FE87D3C08EB656FB9D1A5A41
22	VirksomheterPåRuter1kmGrense	0102000020E964000004000000A0A737C2FE87D3C08EB656FB9D1A5A41C075B1BCFE81D4C0201144FB9D1A5A41409FDCBBFE81D4C09F5641FB971B5A41207166C1FE87D3C0D40654FB971B5A41
23	VirksomheterPåRuter1kmGrense	0102000020E964000004000000D07C15B7FE7BD5C0542A31FB9D1A5A41C075B1BCFE81D4C0201144FB9D1A5A4190B185BDFE81D4C0D7C946FBA3195A417064EDB7FE7BD5C0EDED33FBA3195A41
24	VirksomheterPåRuter1kmGrense	0102000020E964000004000000607950ABFE75D6C0F5260AFB73215A41B0E41CB1FE7BD5C0FA9D1DFB73215A418020F9B1FE7BD5C0676E20FB79205A41208230ACFE75D6C09E020DFB79205A41
25	VirksomheterPåRuter1kmGrense	0102000020E964000003000000903187B0FE75D6C0E7301BFB971B5A4190F83CB6FE7BD5C0E9642EFB971B5A41D07C15B7FE7BD5C0542A31FB9D1A5A41
26	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D07C15B7FE7BD5C0542A31FB9D1A5A417064EDB7FE7BD5C0EDED33FBA3195A41
27	VirksomheterPåRuter1kmGrense	0102000020E964000002000000607263B1FE75D6C064011EFB9D1A5A41D07C15B7FE7BD5C0542A31FB9D1A5A41
28	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0133FB2FE75D6C007D020FBA3195A417064EDB7FE7BD5C0EDED33FBA3195A41
29	VirksomheterPåRuter1kmGrense	0102000020E9640000030000007064EDB7FE7BD5C0EDED33FBA3195A41D0AFC4B8FE7BD5C0B8AF36FBA9185A4110161AB3FE75D6C0D59C23FBA9185A41
30	VirksomheterPåRuter1kmGrense	0102000020E96400000300000060BF88A4FE6FD7C0FA82F3FA6D225A4140CD6FAAFE75D6C0694907FB6D225A41607950ABFE75D6C0F5260AFB73215A41
31	VirksomheterPåRuter1kmGrense	0102000020E964000002000000607950ABFE75D6C0F5260AFB73215A41208230ACFE75D6C09E020DFB79205A41
32	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090496DA5FE6FD7C0F66BF6FA73215A41607950ABFE75D6C0F5260AFB73215A41
33	VirksomheterPåRuter1kmGrense	0102000020E964000002000000208230ACFE75D6C09E020DFB79205A41702E51A6FE6FD7C00353F9FA79205A41
34	VirksomheterPåRuter1kmGrense	0102000020E964000002000000903187B0FE75D6C0E7301BFB971B5A41607263B1FE75D6C064011EFB9D1A5A41
35	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000FFBAAAFE6FD7C0D4B907FB971B5A41903187B0FE75D6C0E7301BFB971B5A41
36	VirksomheterPåRuter1kmGrense	0102000020E964000002000000607263B1FE75D6C064011EFB9D1A5A41C0133FB2FE75D6C007D020FBA3195A41
37	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D00A9BABFE6FD7C08B950AFB9D1A5A41607263B1FE75D6C064011EFB9D1A5A41
38	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0133FB2FE75D6C007D020FBA3195A4110161AB3FE75D6C0D59C23FBA9185A41
39	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080747AACFE6FD7C05E6F0DFBA3195A41C0133FB2FE75D6C007D020FBA3195A41
40	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010161AB3FE75D6C0D59C23FBA9185A41803C59ADFE6FD7C0554710FBA9185A41
41	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060BF88A4FE6FD7C0FA82F3FA6D225A4190496DA5FE6FD7C0F66BF6FA73215A41
42	VirksomheterPåRuter1kmGrense	0102000020E9640000030000008007739FFE69D8C02C6CE2FA73215A41408F8A9EFE69D8C09D77DFFA6D225A4160BF88A4FE6FD7C0FA82F3FA6D225A41
43	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090496DA5FE6FD7C0F66BF6FA73215A41702E51A6FE6FD7C00353F9FA79205A41
44	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008007739FFE69D8C02C6CE2FA73215A4190496DA5FE6FD7C0F66BF6FA73215A41
45	VirksomheterPåRuter1kmGrense	0102000020E964000003000000702E51A6FE6FD7C00353F9FA79205A4100D75AA0FE69D8C0C75EE5FA79205A418007739FFE69D8C02C6CE2FA73215A41
46	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000FFBAAAFE6FD7C0D4B907FB971B5A41D00A9BABFE6FD7C08B950AFB9D1A5A41
47	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006013D8A4FE69D8C0E9FEF3FA971B5A4100FFBAAAFE6FD7C0D4B907FB971B5A41
48	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D00A9BABFE6FD7C08B950AFB9D1A5A4180747AACFE6FD7C05E6F0DFBA3195A41
49	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080F9BBA5FE69D8C0FCE5F6FA9D1A5A41D00A9BABFE6FD7C08B950AFB9D1A5A41
50	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080747AACFE6FD7C05E6F0DFBA3195A41803C59ADFE6FD7C0554710FBA9185A41
51	VirksomheterPåRuter1kmGrense	0102000020E964000002000000603A9FA6FE69D8C029CBF9FAA3195A4180747AACFE6FD7C05E6F0DFBA3195A41
52	VirksomheterPåRuter1kmGrense	0102000020E964000003000000803C59ADFE6FD7C0554710FBA9185A41A0D681A7FE69D8C06FAEFCFAA9185A41603A9FA6FE69D8C029CBF9FAA3195A41
53	VirksomheterPåRuter1kmGrense	0102000020E96400000500000020E914AFFE6FD7C0AAF115FBB5165A41402345A9FE69D8C0526F02FBB5165A41A0CE63A8FE69D8C0D38FFFFAAF175A41206337AEFE6FD7C06F1D13FBAF175A4120E914AFFE6FD7C0AAF115FBB5165A41
54	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006013D8A4FE69D8C0E9FEF3FA971B5A4180F9BBA5FE69D8C0FCE5F6FA9D1A5A41
55	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C021DE9EFE63D9C055FFDFFA971B5A416013D8A4FE69D8C0E9FEF3FA971B5A41
56	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080F9BBA5FE69D8C0FCE5F6FA9D1A5A41603A9FA6FE69D8C029CBF9FAA3195A41
57	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0F0C59FFE63D9C0F1F1E2FA9D1A5A4180F9BBA5FE69D8C0FCE5F6FA9D1A5A41
58	VirksomheterPåRuter1kmGrense	0102000020E964000003000000603A9FA6FE69D8C029CBF9FAA3195A418017ADA0FE63D9C09BE2E5FAA3195A41A0F0C59FFE63D9C0F1F1E2FA9D1A5A41
59	VirksomheterPåRuter1kmGrense	0102000020E964000005000000A0CE63A8FE69D8C0D38FFFFAAF175A41C06F79A2FE63D9C030BEEBFAAF175A41209793A1FE63D9C05DD1E8FAA9185A41A0D681A7FE69D8C06FAEFCFAA9185A41A0CE63A8FE69D8C0D38FFFFAAF175A41
60	VirksomheterPåRuter1kmGrense	0102000020E964000005000000204C389BFE63D9C07721D4FA7F1F5A41E0071795FE5DDAC066ADBFFA7F1F5A41E0E22794FE5DDAC034A5BCFA79205A41A02D4D9AFE63D9C01D25D1FA79205A41204C389BFE63D9C07721D4FA7F1F5A41
61	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C021DE9EFE63D9C055FFDFFA971B5A41A0F0C59FFE63D9C0F1F1E2FA9D1A5A41
62	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020DBCC98FE5DDAC04EBACBFA971B5A41C021DE9EFE63D9C055FFDFFA971B5A41
63	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0F0C59FFE63D9C0F1F1E2FA9D1A5A4140A2B899FE5DDAC099B8CEFA9D1A5A41
64	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E0F8779CFE5DDAC0B8A7D7FAAF175A41C06F79A2FE63D9C030BEEBFAAF175A41E0A15EA3FE63D9C016A9EEFAB5165A410018619DFE5DDAC02F9EDAFAB5165A41
65	VirksomheterPåRuter1kmGrense	0102000020E964000005000000800F3893FE5DDAC0059BB9FA73215A4140B9F68CFE57DBC006C8A4FA73215A41401B028CFE57DBC0C5AFA1FA6D225A41808D4792FE5DDAC0D58EB6FA6D225A41800F3893FE5DDAC0059BB9FA73215A41
66	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020DBCC98FE5DDAC04EBACBFA971B5A4140A2B899FE5DDAC099B8CEFA9D1A5A41
67	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0F0A392FE57DBC0042FB7FA971B5A4120DBCC98FE5DDAC04EBACBFA971B5A41
68	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040A2B899FE5DDAC099B8CEFA9D1A5A4160BF9393FE57DBC02639BAFA9D1A5A41
69	VirksomheterPåRuter1kmGrense	0102000020E96400000300000020E08294FE57DBC04C41BDFAA3195A41C0BEA39AFE5DDAC0ECB4D1FAA3195A41A0308E9BFE5DDAC04DAFD4FAA9185A41
70	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0308E9BFE5DDAC04DAFD4FAA9185A41E0F8779CFE5DDAC0B8A7D7FAAF175A41
71	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060547195FE57DBC07347C0FAA9185A41A0308E9BFE5DDAC04DAFD4FAA9185A41
72	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0F8779CFE5DDAC0B8A7D7FAAF175A410018619DFE5DDAC02F9EDAFAB5165A41
73	VirksomheterPåRuter1kmGrense	0102000020E964000002000000401B5F96FE57DBC09F4BC3FAAF175A41E0F8779CFE5DDAC0B8A7D7FAAF175A41
74	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000018619DFE5DDAC02F9EDAFAB5165A4160364C97FE57DBC0D14DC6FAB5165A41
75	VirksomheterPåRuter1kmGrense	0102000020E964000005000000C0CA0C8BFE57DBC07D959EFA67235A4100C6AA84FE51DCC0F46189FA67235A416090B083FE51DCC0553986FA61245A41A0C7168AFE57DBC026799BFA61245A41C0CA0C8BFE57DBC07D959EFA67235A41
76	VirksomheterPåRuter1kmGrense	0102000020E96400000500000000A6EA8DFE57DBC03DDEA7FA79205A4100269587FE51DCC060CF92FA79205A4100109D86FE51DCC0FAAC8FFA73215A4140B9F68CFE57DBC006C8A4FA73215A4100A6EA8DFE57DBC03DDEA7FA79205A41
77	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0F0A392FE57DBC0042FB7FA971B5A4160BF9393FE57DBC02639BAFA9D1A5A41
78	VirksomheterPåRuter1kmGrense	0102000020E96400000400000060BF9393FE57DBC02639BAFA9D1A5A41E0F7568DFE51DCC0C872A5FA9D1A5A41C011638CFE51DCC0A35CA2FA971B5A41C0F0A392FE57DBC0042FB7FA971B5A41
79	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020E08294FE57DBC04C41BDFAA3195A4160547195FE57DBC07347C0FAA9185A41
80	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A02C4A8EFE51DCC0E786A8FAA3195A4120E08294FE57DBC04C41BDFAA3195A41
81	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060547195FE57DBC07347C0FAA9185A41401B5F96FE57DBC09F4BC3FAAF175A41
82	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0B13C8FFE51DCC00099ABFAA9185A4160547195FE57DBC07347C0FAA9185A41
83	VirksomheterPåRuter1kmGrense	0102000020E964000002000000401B5F96FE57DBC09F4BC3FAAF175A4160364C97FE57DBC0D14DC6FAB5165A41
84	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060872E90FE51DCC016A9AEFAAF175A41401B5F96FE57DBC09F4BC3FAAF175A41
85	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060364C97FE57DBC0D14DC6FAB5165A41E0AD1F91FE51DCC028B7B1FAB5165A41
86	VirksomheterPåRuter1kmGrense	0102000020E96400000500000060368389FE51DCC0040E99FA851E5A41008A1D83FE4BDDC00DCF83FA851E5A4160A82282FE4BDDC074A480FA7F1F5A4100888C88FE51DCC0B8EF95FA7F1F5A4160368389FE51DCC0040E99FA851E5A41
87	VirksomheterPåRuter1kmGrense	0102000020E96400000300000000FA0187FE4BDDC0AA6490FA9D1A5A41E0F7568DFE51DCC0C872A5FA9D1A5A41A02C4A8EFE51DCC0E786A8FAA3195A41
88	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A02C4A8EFE51DCC0E786A8FAA3195A41E0B13C8FFE51DCC00099ABFAA9185A41
89	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E052F987FE4BDDC0EC8493FAA3195A41A02C4A8EFE51DCC0E786A8FAA3195A41
90	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0B13C8FFE51DCC00099ABFAA9185A4160872E90FE51DCC016A9AEFAAF175A41
91	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080F9EF88FE4BDDC020A396FAA9185A41E0B13C8FFE51DCC00099ABFAA9185A41
92	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0ECE589FE4BDDC04ABF99FAAF175A4180F9EF88FE4BDDC020A396FAA9185A41
93	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060872E90FE51DCC016A9AEFAAF175A41E0AD1F91FE51DCC028B7B1FAB5165A41
94	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0ECE589FE4BDDC04ABF99FAAF175A4160872E90FE51DCC016A9AEFAAF175A41
95	VirksomheterPåRuter1kmGrense	0102000020E964000003000000E0AD1F91FE51DCC028B7B1FAB5165A41802EDB8AFE4BDDC068D99CFAB5165A41E0ECE589FE4BDDC04ABF99FAAF175A41
96	VirksomheterPåRuter1kmGrense	0102000020E96400000400000080819D7DFE45DEC0C77B71FA8B1D5A4120169F7CFE45DEC0D7466EFA851E5A41008A1D83FE4BDDC00DCF83FA851E5A4160B51784FE4BDDC08FF786FA8B1D5A41
97	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080819D7DFE45DEC0C77B71FA8B1D5A4160B51784FE4BDDC08FF786FA8B1D5A41
98	VirksomheterPåRuter1kmGrense	0102000020E96400000400000060B51784FE4BDDC08FF786FA8B1D5A41802B1185FE4BDDC0FC1D8AFA911C5A41E0349B7EFE45DEC09BAE74FA911C5A4180819D7DFE45DEC0C77B71FA8B1D5A41
99	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000FA0187FE4BDDC0AA6490FA9D1A5A41E052F987FE4BDDC0EC8493FAA3195A41
100	VirksomheterPåRuter1kmGrense	0102000020E964000003000000E0019081FE45DEC0873A7EFAA3195A4180749480FE45DEC0FB0D7BFA9D1A5A4100FA0187FE4BDDC0AA6490FA9D1A5A41
101	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E052F987FE4BDDC0EC8493FAA3195A4180F9EF88FE4BDDC020A396FAA9185A41
102	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0019081FE45DEC0873A7EFAA3195A41E052F987FE4BDDC0EC8493FAA3195A41
103	VirksomheterPåRuter1kmGrense	0102000020E96400000300000080F9EF88FE4BDDC020A396FAA9185A41E0D88A82FE45DEC0036581FAA9185A41E0019081FE45DEC0873A7EFAA3195A41
104	VirksomheterPåRuter1kmGrense	0102000020E96400000500000020430C78FE3FDFC076F55EFA911C5A411001B238FF1CE0C0B8F148FA911C5A4180D12E38FF1CE0C09AA545FA8B1D5A4100420A77FE3FDFC013B65BFA8B1D5A4120430C78FE3FDFC076F55EFA911C5A41
105	VirksomheterPåRuter1kmGrense	0102000020E964000004000000500BBB3AFF1CE0C0A50C56FAA9185A415056393AFF1CE0C023C952FAA3195A4100E60D7BFE3FDFC0E3A668FAA3195A4180FE0C7CFE3FDFC0CADD6BFAA9185A41
106	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080FE0C7CFE3FDFC0CADD6BFAA9185A41005E0B7DFE3FDFC097126FFAAF175A41
107	VirksomheterPåRuter1kmGrense	0102000020E964000002000000500BBB3AFF1CE0C0A50C56FAA9185A4180FE0C7CFE3FDFC0CADD6BFAA9185A41
108	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020623C3BFF1CE0C0034E59FAAF175A41005E0B7DFE3FDFC097126FFAAF175A41
109	VirksomheterPåRuter1kmGrense	0102000020E964000003000000005E0B7DFE3FDFC097126FFAAF175A418005097EFE3FDFC0474572FAB5165A41B05BBD3BFF1CE0C03E8D5CFAB5165A41
110	VirksomheterPåRuter1kmGrense	0102000020E964000004000000900E5135FF99E0C082A232FA911C5A411001B238FF1CE0C0B8F148FA911C5A4190D13439FF1CE0C0AC3B4CFA971B5A41C014D635FF99E0C057F935FA971B5A41
111	VirksomheterPåRuter1kmGrense	0102000020E964000002000000500BBB3AFF1CE0C0A50C56FAA9185A4120623C3BFF1CE0C0034E59FAAF175A41
112	VirksomheterPåRuter1kmGrense	0102000020E964000003000000F06CE637FF99E0C0D23E43FAAF175A4160E66237FF99E0C0B8F03FFAA9185A41500BBB3AFF1CE0C0A50C56FAA9185A41
113	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020623C3BFF1CE0C0034E59FAAF175A41B05BBD3BFF1CE0C03E8D5CFAB5165A41
114	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F06CE637FF99E0C0D23E43FAAF175A4120623C3BFF1CE0C0034E59FAAF175A41
115	VirksomheterPåRuter1kmGrense	0102000020E964000003000000B05BBD3BFF1CE0C03E8D5CFAB5165A4110946938FF99E0C0C28A46FAB5165A41F06CE637FF99E0C0D23E43FAAF175A41
116	VirksomheterPåRuter1kmGrense	0102000020E964000004000000701EE331FF16E1C0F6061CFA911C5A4160775B31FF16E1C0DCA018FA8B1D5A4170A7CB34FF99E0C07C492FFA8B1D5A41900E5135FF99E0C082A232FA911C5A41
117	VirksomheterPåRuter1kmGrense	0102000020E964000004000000B0DD1331FF93E1C01F3D16FAAF175A4140A48334FF16E1C027E42CFAAF175A41D0010935FF16E1C0F53C30FAB5165A41E0799B31FF93E1C0FDA219FAB5165A41
118	VirksomheterPåRuter1kmGrense	0102000020E96400000400000080ED962DFF10E2C0E448FFF9AF175A4100A60C2DFF10E2C08AD3FBF9A9185A4110DF8B30FF93E1C009D512FAA9185A41B0DD1331FF93E1C01F3D16FAAF175A41
119	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0DD1331FF93E1C01F3D16FAAF175A41E0799B31FF93E1C0FDA219FAB5165A41
120	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080ED962DFF10E2C0E448FFF9AF175A41B0DD1331FF93E1C01F3D16FAAF175A41
121	VirksomheterPåRuter1kmGrense	0102000020E964000003000000E0799B31FF93E1C0FDA219FAB5165A41F0D0202EFF10E2C0F8BB02FAB5165A4180ED962DFF10E2C0E448FFF9AF175A41
122	VirksomheterPåRuter1kmGrense	0102000020E964000003000000300CA623FF0AE3C0B78BBEF9911C5A4160A94927FF8DE2C07A61D6F9911C5A4120DDD727FF8DE2C087EDD9F9971B5A41
123	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020DDD727FF8DE2C087EDD9F9971B5A4180A96528FF8DE2C04277DDF99D1A5A41
124	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010A13624FF0AE3C08525C2F9971B5A4120DDD727FF8DE2C087EDD9F9971B5A41
125	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050CDC624FF0AE3C0F7BCC5F99D1A5A4110A13624FF0AE3C08525C2F9971B5A41
126	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050CDC624FF0AE3C0F7BCC5F99D1A5A4180A96528FF8DE2C04277DDF99D1A5A41
127	VirksomheterPåRuter1kmGrense	0102000020E96400000400000080A96528FF8DE2C04277DDF99D1A5A41400FF328FF8DE2C0A9FEE0F9A3195A4100915625FF0AE3C00E52C9F9A3195A4150CDC624FF0AE3C0F7BCC5F99D1A5A41
128	VirksomheterPåRuter1kmGrense	0102000020E964000002000000300CA623FF0AE3C0B78BBEF9911C5A4110A13624FF0AE3C08525C2F9971B5A41
129	VirksomheterPåRuter1kmGrense	0102000020E96400000400000010A13624FF0AE3C08525C2F9971B5A41B0928720FF87E3C0E30CAAF9971B5A416093F41FFF87E3C02365A6F9911C5A41300CA623FF0AE3C0B78BBEF9911C5A41
130	VirksomheterPåRuter1kmGrense	0102000020E964000003000000A02427FEFEECE7C077BBCAF8A3195A41006E5502FF6FE7C0FAB4E5F8A3195A41D0A8FB02FF6FE7C0F4CAE9F8A9185A41
131	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D0A8FB02FF6FE7C0F4CAE9F8A9185A41306BA103FF6FE7C03DDEEDF8AF175A41
132	VirksomheterPåRuter1kmGrense	0102000020E964000002000000901AD0FEFEECE7C001E1CEF8A9185A41D0A8FB02FF6FE7C0F4CAE9F8A9185A41
133	VirksomheterPåRuter1kmGrense	0102000020E964000002000000306BA103FF6FE7C03DDEEDF8AF175A4160B54604FF6FE7C0DCEEF1F8B5165A41
134	VirksomheterPåRuter1kmGrense	0102000020E964000002000000109678FFFEECE7C0CE03D3F8AF175A41306BA103FF6FE7C03DDEEDF8AF175A41
135	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090972000FFECE7C0E823D7F8B5165A41109678FFFEECE7C0CE03D3F8AF175A41
136	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090972000FFECE7C0E823D7F8B5165A4160B54604FF6FE7C0DCEEF1F8B5165A41
137	VirksomheterPåRuter1kmGrense	0102000020E96400000400000060B54604FF6FE7C0DCEEF1F8B5165A411088EB04FF6FE7C0D2FCF5F8BB155A41901FC800FFECE7C04D41DBF8BB155A4190972000FFECE7C0E823D7F8B5165A41
138	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A02427FEFEECE7C077BBCAF8A3195A41901AD0FEFEECE7C001E1CEF8A9185A41
139	VirksomheterPåRuter1kmGrense	0102000020E964000003000000E0F594FAFE69E8C0709DB3F8A9185A41803AE9F9FE69E8C02668AFF8A3195A41A02427FEFEECE7C077BBCAF8A3195A41
140	VirksomheterPåRuter1kmGrense	0102000020E964000002000000901AD0FEFEECE7C001E1CEF8A9185A41109678FFFEECE7C0CE03D3F8AF175A41
141	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0F594FAFE69E8C0709DB3F8A9185A41901AD0FEFEECE7C001E1CEF8A9185A41
142	VirksomheterPåRuter1kmGrense	0102000020E964000003000000109678FFFEECE7C0CE03D3F8AF175A41903440FBFE69E8C0F9CFB7F8AF175A41E0F594FAFE69E8C0709DB3F8A9185A41
143	VirksomheterPåRuter1kmGrense	0102000020E964000005000000C03440FBFE69E8C0F9CFB7F8AF175A41A014F8F6FEE6E8C0B7419CF8AF175A4100084AF6FEE6E8C043FF97F8A9185A41F0F594FAFE69E8C0709DB3F8A9185A41C03440FBFE69E8C0F9CFB7F8AF175A41
144	VirksomheterPåRuter1kmGrense	0102000020E964000004000000406875EAFE5DEAC0DBDE4BF8B5165A41500FEBEEFEE0E9C0F27168F8B5165A4160D29DEFFEE0E9C022CF6CF8BB155A4190142BEBFE5DEAC0824C50F8BB155A41
145	VirksomheterPåRuter1kmGrense	0102000020E964000002000000406875EAFE5DEAC0DBDE4BF8B5165A4190142BEBFE5DEAC0824C50F8BB155A41
146	VirksomheterPåRuter1kmGrense	0102000020E96400000300000090142BEBFE5DEAC0824C50F8BB155A41F0DCA7E6FEDAEAC0CD6B33F8BB155A41E03CEFE5FEDAEAC079ED2EF8B5165A41
147	VirksomheterPåRuter1kmGrense	0102000020E96400000500000040561E36FF1CE0C0565F38FA73215A41003EB232FF99E0C048CF21FA73215A41E0EE2A32FF99E0C02C6B1EFA6D225A41B0469935FF1CE0C04B0835FA6D225A4140561E36FF1CE0C0565F38FA73215A41
148	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E03CEFE5FEDAEAC079ED2EF8B5165A41001736E5FEDAEAC0326C2AF8AF175A412038BFE9FE5DEAC0506E47F8AF175A41406875EAFE5DEAC0DBDE4BF8B5165A41
149	VirksomheterPåRuter1kmGrense	0102000020E964000002000000406875EAFE5DEAC0DBDE4BF8B5165A41E03CEFE5FEDAEAC079ED2EF8B5165A41
150	VirksomheterPåRuter1kmGrense	0102000020E964000004000000A0BA87BEFD63C9C05DFAB9FB61245A41E0735AB4FD57CBC09BA6A8FB61245A416067D6B2FD57CBC03524A6FB5B255A41A0600ABDFD63C9C00082B7FB5B255A41
151	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E00E64C3FE93D1C0DB8E5BFB55265A4170D7D4C8FE99D0C08CF26DFB55265A41A0CFA1C9FE99D0C0A29570FB5B255A41509934C4FE93D1C0923C5EFB5B255A41
152	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E00E64C3FE93D1C0DB8E5BFB55265A41509934C4FE93D1C0923C5EFB5B255A41
153	VirksomheterPåRuter1kmGrense	0102000020E96400000300000090DFB1BEFE8DD2C0CEA24BFB5B255A4170B4DDBDFE8DD2C050EA48FB55265A41E00E64C3FE93D1C0DB8E5BFB55265A41
154	VirksomheterPåRuter1kmGrense	0102000020E964000002000000509934C4FE93D1C0923C5EFB5B255A41208C04C5FE93D1C088E860FB61245A41
155	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090DFB1BEFE8DD2C0CEA24BFB5B255A41509934C4FE93D1C0923C5EFB5B255A41
156	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C06F85BFFE8DD2C08A594EFB61245A4190DFB1BEFE8DD2C0CEA24BFB5B255A41
157	VirksomheterPåRuter1kmGrense	0102000020E964000002000000208C04C5FE93D1C088E860FB61245A41C06F85BFFE8DD2C08A594EFB61245A41
158	VirksomheterPåRuter1kmGrense	0102000020E964000002000000900E5135FF99E0C082A232FA911C5A41C014D635FF99E0C057F935FA971B5A41
159	VirksomheterPåRuter1kmGrense	0102000020E964000002000000701EE331FF16E1C0F6061CFA911C5A41900E5135FF99E0C082A232FA911C5A41
160	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C014D635FF99E0C057F935FA971B5A4100636A32FF16E1C0D66A1FFA971B5A41701EE331FF16E1C0F6061CFA911C5A41
161	VirksomheterPåRuter1kmGrense	0102000020E96400000400000040F920DCFD87C3C0858BECFB61245A41001AB7DAFD87C3C07330EAFB5B255A41E0654DE4FD93C1C0AA9EFAFB5B255A41C0F9B0E5FD93C1C03DF0FCFB61245A41
162	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0F9B0E5FD93C1C03DF0FCFB61245A41C08B13E7FD93C1C04940FFFB67235A41
163	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040F920DCFD87C3C0858BECFB61245A41C0F9B0E5FD93C1C03DF0FCFB61245A41
164	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020D289DDFD87C3C008E5EEFB67235A4140F920DCFD87C3C0858BECFB61245A41
165	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020D289DDFD87C3C008E5EEFB67235A41C08B13E7FD93C1C04940FFFB67235A41
166	VirksomheterPåRuter1kmGrense	0102000020E964000003000000601B75E8FD93C1C0CF8E01FC6D225A41E0A3F1DEFD87C3C0023DF1FB6D225A4120D289DDFD87C3C008E5EEFB67235A41
167	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E0E18CC8FD6FC7C04B11CBFB61245A4140736AD2FD7BC5C01BECDBFB61245A4100ACD9D3FD7BC5C0394FDEFB67235A41C09302CAFD6FC7C0277ECDFB67235A41
168	VirksomheterPåRuter1kmGrense	0102000020E964000003000000A0600ABDFD63C9C00082B7FB5B255A41E01F16C7FD6FC7C0D5A2C8FB5B255A41E0E18CC8FD6FC7C04B11CBFB61245A41
169	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0BA87BEFD63C9C05DFAB9FB61245A41A0600ABDFD63C9C00082B7FB5B255A41
170	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0E18CC8FD6FC7C04B11CBFB61245A41C09302CAFD6FC7C0277ECDFB67235A41
171	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0BA87BEFD63C9C05DFAB9FB61245A41E0E18CC8FD6FC7C04B11CBFB61245A41
172	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C09302CAFD6FC7C0277ECDFB67235A41E0FF03C0FD63C9C01971BCFB67235A41A0BA87BEFD63C9C05DFAB9FB61245A41
173	VirksomheterPåRuter1kmGrense	0102000020E96400000500000040D5C921FC87B3C01F1147FC7F1F5A4140470E10FC6FB7C0CDBC37FC7F1F5A41803C750DFC6FB7C0298E35FC79205A41C0733C1FFC87B3C055EB44FC79205A4140D5C921FC87B3C01F1147FC7F1F5A41
174	VirksomheterPåRuter1kmGrense	0102000020E9640000050000008008BFF8FB57BBC075C023FC73215A41C0605AE6FB3FBFC09AEA13FC73215A41408CA5E3FB3FBFC0E1A611FC6D225A41804C16F6FB57BBC0E58521FC6D225A418008BFF8FB57BBC075C023FC73215A41
175	VirksomheterPåRuter1kmGrense	0102000020E964000002000000601B75E8FD93C1C0CF8E01FC6D225A41C08B13E7FD93C1C04940FFFB67235A41
176	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C08B13E7FD93C1C04940FFFB67235A4100BFEEE0FB3FBFC0AA610FFC67235A41408CA5E3FB3FBFC0E1A611FC6D225A41601B75E8FD93C1C0CF8E01FC6D225A41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a.virksomheterparuter1km_objid_seq', 94, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a.virksomheterparuter1kmgrense_objid_seq', 176, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_5c6eff6812a645e4a3c81a606f2c125a.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

